/*
    3.0_0.screen-structure
    This style sheet contains core structural layout 
    
    This shouldn't contain reusable modules or components but would generally 
    set out the chrome of the page using ids
    
    This would often contain the primary and secondary navigation styles but if they
    are not specified here they should be within screen-navs
    
    This file should be ordered as elements appear on the page including indentation.
    
*/

/* Layout */
body { min-width: 960px; }

#nav-accessibility      { position: absolute; top: 0px; left: 0px; z-index: 1000; }
	#nav-accessibility h2   { position:absolute; top: auto; left: -10000px; width: 1px; height: 1px; }
	#nav-accessibility ul   { list-style: none; margin:0; position:absolute; }
		#nav-accessibility li	{ position: absolute; top: 0; left: 0; }
			#nav-accessibility a    { position:absolute; display: block; top: auto; left: -10000px; width: 1px; height: 1px; }
			#nav-accessibility a:active, 
			#nav-accessibility a:focus { z-index: 1000; top: 0; left: 0px; width: 350px; height: 20px; background-color: white; border: 1px dotted #ccc; padding: 5px; }

.container {
}

#topHeader {
    background-color:#333;
    padding: 0;
    position: relative;
    z-index: 10;	
}
.ie7 #topHeader {height:156px;}
    #topHeader-globe {
        background: url("/cms_images/header-bg.gif") no-repeat scroll right 0 transparent;
        height: 120px;
        left: 50%;
        margin-left: -250px;
        position: absolute;
        width: 760px;
        z-index: 1;
    }
	#topHeader-content {
	    margin:0 auto;
	    padding:0 10px;
        position: relative;
	    width:940px;
        z-index: 2;
	}
  #topHeader-menubar {
      background-color:#414141;
  }
    #topHeader-menubar ul {
        float:right;
        padding:0;
        margin:0;
        border-right:1px solid #4e4e4e;
    }
      #topHeader-menubar ul li {
          float:right;
          list-style:none;
          min-width:122px;
          padding: 0 20px;
          text-align:center;
          border-left:1px solid #4e4e4e;
          color:#FFF;
          height:36px;
          line-height:36px;
          font-weight:bold;
          position:relative;
      }
      
    .ie6 #topHeader-menubar ul {
      float: none;
      width: 1024px;
      margin: 0 auto;
    }
      
      #topHeader-menubar-inner {
          max-width: 900px;
          margin: 0 auto;
          position: relative;
          z-index: 10;
      }
      
      #topHeader-menubar-inner > ul > li.language-selector {
          padding: 0px;
          min-width: 162px;
      }
        
        #topHeader-menubar-inner > ul > li.language-selector > a {
            padding: 0 28px;
        }
      
      #topHeader-menubar ul li.loggedIn{
          color: #bcbec0;
      }
      
          #topHeader-menubar ul li.loggedIn a{
            display: inline;
            padding: 0 0 0 8px;
            margin-left: 8px;
            color: #fff;
            border-left: 1px solid #4e4e4e;
            line-height: 1;
          }
          #topHeader-menubar ul li.loggedIn a:hover{ color: #fc911a;}
	#logo {
	    float:left;
		display: block;
		width: 142px;
		height: 50px; 
	    margin: 22px 14px 34px;
		background-repeat:no-repeat;
	}
		#logo span {
		    display:none;
		}
	#topHeader-languageSelector {
        display: inline;
        right: 9px;
        width: 300px;
        position: absolute;
        z-index: 4;
        top: 0;
	}
        #topHeader-languageSelector p {
            color: #fff;
            font-weight: bold;
            margin: 3px 0 4px;
		    text-align:right;
        }
            #topHeader-languageSelector p strong { font-weight: inherit; }
            #topHeader-languageSelector p a {
                color: #fff;
            }
            #topHeader-languageSelector p a.selected {
                color: #FC911A;
                text-decoration: none;
            }		
    #topHeader-aside {  
        position: absolute;
        right: 10px;
        top: 25px;
        text-align: right;
        z-index: 3;
    }
        #topHeader-aside .logged-in{
            position: absolute;
            top: 75px;
            right: 0;
            width: 300px;
        }
        #topHeader-aside p {
            color: #fff;
            font-weight: bold;
            margin: 0 0 4px;
        }
            #topHeader-aside p strong {
                font-weight: inherit;
            }
        #topHeader-aside a {
            color: #fff;
        }
        #topHeader-aside .cp-searchBox {
            position: absolute;
            right: 0;
            top: 29px;
        }
/* topHeader light version */
#topHeader.topHeaderTlight {
    background: #848884;
    border-bottom: solid 2px #fc911a;
}
    #topHeader.topHeaderTlight #topHeader-globe {
        background-image: url(/cms_images/headerTlight-bg.gif);
    }
    #topHeader.topHeaderTlight #nav-primary li a span {
        border-bottom-color: #bbbdbe;
    }


#main {}
    #main-content {
        margin: 0 auto;
        width: 940px;
        padding: 0 10px 80px;
        zoom: 1;
    }	
    #main-content:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#mainFooter {
	background-color: #333;
	padding: 0;
}
	#mainFooter-content {
        color: #d1d3d4;
		margin: 0 auto;
        padding: 0 10px 26px 10px;
		width: 940px;
	}
        #mainFooter-content .mainFooter-content-left {
            width: 196px;
            float: left;
	        height: 48px;
	        margin-right: 45px;
        }
			#mainFooter-content .mainFooter-content-left span {
			    display: none;
			}
        #mainFooter-content .mainFooter-content-right {
            float: left;
			width: 680px;
			padding-top: 30px;
        }	
        #mainFooter-content .mainFooter-content-right img{
            float:left;
            margin-right:8px;
        }
	
	
        #mainFooter-content p {
            font-size: 0.92em;
            line-height: 1.4545
        }
#mainFooter.mainFooterTmyargus {
    background-color: #000d3e;
}


/*
 * Media queries for responsive design
 */

@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
  
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
  
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  
  
  /* Prevent iOS, WinMobile from adjusting font size */
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
}

